* {
	padding:0;
	margin:0;	
	}

html, body {
	height: 100%;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #696969;
	background-color: #e8e8df;
	background-attachment: fixed;
	background-image: url(fondo_top.png);
	background-repeat: repeat-x;
	background-position: left top;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}


.container {
	position: relative;
	min-height: 100%;
	width: 1260px;
	margin: 0 auto; 
	padding: 0;
	overflow: auto;
	background-image: url(fndwrap.png);
	background-repeat: repeat-y;
	background-position: left top;
}

.izq {
	float: left;
	width: 144px;
	padding: 0px;
}
.cont {
	padding: 0px;
	width: 980px;
	float: left;
	padding-bottom: 40px;
}
.der {
	float: left;
	width: 26px;
	padding: 0px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* INICIA HEADER */
#uno {
	background-color: #c6dad8;
	position:relative;
	width: 980px;
	height: 100px;
/*	border:#09F 1px solid;  */
	}
#contencabezado {
	position: relative;
	margin: auto; 
	width: 920px;
	padding-top: 15px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	background-position: right top;
}
#unidades {
	position: absolute;
	height: 55px;
	width: 529px;
	right: 0px;
	padding-right: 0px;
	top: 0px;
	}
#volver {
	position: absolute;
	width: 250px;
	height: 25px;	
	right: 0px;
	top: 75px;
	text-align: right;
	}	

a.vuelvo:link {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	
a.vuelvo:visited {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}			

a.vuelvo:hover {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #838282;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#FFF;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}		
	
a.vuelvo:active {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}		
#idioma {
	position: absolute;
	width: 150px;
	color:#000;
	text-align: right;
	padding-right: 16px;
	font-size:10px;
	right: 0px;
	top: 105px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
/* TERMINA HEADER */

/* INICIA NAVEGACIÓN UNO */
#dos {	
	position:relative;
	width: 980px;
	height:50px;
	background-color:#404040;
	z-index:200;
/*	border:#930 1px solid; */
}
#smoothmenu1 {
	width:920px;
	margin-left:auto;
	margin-right:auto;
	background-color:#404040;
	}
/* TERMINA NAVEGACIÓN UNO */

/* INICIA CONTENEDOR UNO */
#tres {	
	position:relative;
	width: 980px;
	height:410px;
	background-color:#FFF;
/*	border:#930 1px solid;  */
}

#tres_mapa {	
	position:relative;
	width: 980px;
	height:520px;
	background-color:#FFF;
}

#tres_mapa_l {	
	position:relative;
	width: 980px;
/*	height:520px; */
	height:660px;	
	background-color:#FFF;

}


#marquesina {
	position:absolute;	
	width: 665px;	
	height: 360px;
	top:25px;
	left:30px;
	border: 1px solid #20ACB8; 
	}

.letrastitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #000;
	width: 940px;
	font-weight: bold;
	text-align: right;
	height: 100px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;	
}
	
#u_map_a {
	position:absolute;	
	width: 430px;	
	height: 360px;
	top:120px;
	left:120px;
	text-align:center;	
	}	
	
#u_map_a_l {
	position:absolute;	
	width: 448px;	
	height: 538px;
	top:120px;
	left:100px;
	text-align:center;	
	}	
	
#cont_u_map_a {
	position:absolute;
	top: 120px;
	left:560px;
	width: 240px;
}	
	
#cont1_sub2{
	position:absolute;
	top: 20px;
	left:710px;
	width: 240px;
}
.bandagris_u {
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #20ACB8;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-bottom:5px;
	font-weight: bold;
}
.noti {
	padding:10px 0 20px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20ACB8;
}
.noti2 {
	padding:10px 0 20px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20ACB8;
}

img.valign {
	vertical-align:middle;
}

#botonera {
	margin-top:5px;
/*	border: 1px solid #F00; */
	}
	
	
a.botonera:link, a.botonera:visited, a.botonera:active {
	font: bold 14px Verdana, Geneva, sans-serif;	
	color: #FFF;
	text-decoration: none;
	text-align:center;
	display:block;
	padding: 10px 2px;
	margin-top:2px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
a.botonera:hover {
	font: bold 14px Verdana, Geneva, sans-serif;	
	color: #838282;
	text-decoration: none;
	text-align:center;
	display:block;
	padding: 10px 2px;
	background-color: #FFF;
	}
	
	
.ubicacion {
	margin-top:5px;
	font: 12px Verdana, Geneva, sans-serif;
	color: #838282;
/*	border: 1px solid #F00; */
	}	

#ubicacion2 {
	margin-top:15px;
	margin-bottom:0px;
	font: 11px Verdana, Geneva, sans-serif;
	color: #838282;
/*	border: 1px solid #F00; */
	}
	
#ubicacion2 a {
	font: 11px Verdana, Geneva, sans-serif;
	color: #838282;
	text-decoration: none;
/*	border: 1px solid #F00; */
	}	
	
#ubicacion2 a:hover {
	font: 11px Verdana, Geneva, sans-serif;
	color: #000;
	text-decoration: none;
/*	border: 1px solid #F00; */
	}		
	
.map {
	margin-top: 15px;
	text-align:right;
	}	
	
a.mapa:link, a.mapa:visited, a.mapa:active {
	font: bold 11px Verdana, Geneva, sans-serif;	
	color: #FFF;
	text-decoration: none;
	text-align:center;
	padding: 3px 8px;	
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
a.mapa:hover {
	font: bold 11px Verdana, Geneva, sans-serif;	
	color: #838282;
	text-decoration: none;
	text-align:center;
	padding: 3px 8px;	
	background-color: #FFF;
	}			
/* Google Maps */
#gogazc {
	position: absolute;
	right:198px;
	top:192px;
}	

#gogcua {
	position: absolute;
	left:40px;
	top:820px;
}	

#gogizt {
	position: absolute;
	right:190px;
	top:160px;
}	

#gogler {
	position: absolute;
	right:352px;
	top:80px;
}	

#gogxoc {
	position: absolute;
	right:150px;
	top:20px;
}	



/* TERMINA Google Maps */

	
/* TERMINA CONTENEDOR UNO */

/* INICIA NAVEGACIÓN DOS */
#cuatro {	
	position:relative;
	width: 980px;
	height:50px;
	background-color:#404040;
	z-index:400;
/*	border:#930 1px solid; */
}
#smoothmenu2 {
	width:920px;
	margin-left:auto;
	margin-right:auto;
	background-color:#404040;
	}
/* TERMINA NAVEGACIÓN DOS */

/* INICIA CONTENEDOR DOS */
#cinco {
	position:relative;
	width: 980px;
/*	height:1500px;*/
	background-color:#FFF;
/*	border:#930 1px solid;  */

}
#contenactividad {
	width:920px;
	margin-left:30px;
/*	border: 1px dotted #20acb8; */
	
}
#actividad1 {
	width:450px;
	background-color:#FFF;
	float:left;
	margin-top:20px;
	margin-right: 20px;	
/*	border: 1px solid #DD4F49;  */
	}		

#actividad2 {
	width:445px;
	float:left;
	margin-top:20px;
/*	border:#DD4F49 solid 1px;  */
	}	
	
/* ----- */	

#contenactividados {
	width:920px;
	margin-left:30px;
/*	border: 1px dotted #20acb8; */
	
}
#actividad3 {
	width:450px;
	background-color:#FFF;
	float:left;
	margin-top:0;
	margin-right: 20px;	
/*	border: 1px solid #DD4F49;  */
	}		

#actividad4 {
/*	width:445px; */
	width:425px; 
	float:right;
	margin-top:0px;
/*	border:#DD4F49 solid 1px;  */
	}	
	
/* ----- */	

.centrado {
	width:400px;
	margin-left:auto;
	margin-right:auto;
}	

.centradolargo {
	margin-left:10px;
}

/* ---- */

a.divi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
/*	color: #20acb8; */
	color: #1a91cf;
	text-decoration:none;	
	}
	
a.divi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration:none;	
	}	


/*
a.divi:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #696969;
	text-decoration:none;
}
a.divi:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #696969;
	text-decoration:none;
}
a.divi:hover{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration:underline;
}
a.divi:active{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #696969;
	text-decoration:underline;
}

*/

/* TERMINA CONTENEDOR DOS */

/* INICIA FOOTER */
#seis {
	background-color: #20ACB8;
	background-image: url(fndfooter.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top:30px;
	}
#seis_60 {
	width:920px;
	height:35px;
	margin-left:auto;
	margin-right:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	}
/* TERMINA FOOTER */

/* ie-fix (auslagern in CC) */
* html #container {
	height: 100%;
	}
